.fancybox-content{
    padding: 0;
}
.main-wrap{
    display: flex;
    align-items: stretch;
    position: relative;
}
.main-wrap_columm{
    width:50%;
}
.main-wrap_video{
    width: 100%;
    position: relative;
    display: block;
    height: 400px;
}
.main-wrap_video img{
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-wrap_video a{}
.main-wrap_text{
    padding:40px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.main-wrap_text a{
    background-color: rgb(0, 178, 255);
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.05);
    border-radius: 0 15px 15px 15px;
    padding: 13px 14px;
    position: relative;
    text-decoration: none;
    text-align: center;
    color: #fff;
    margin-top: 20px;
    display: block;
}
.main-wrap_text div{
    font-size: 18px;
    line-height: 26px;
}
.media-poster_min{
    cursor: pointer;
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.media-poster_min::after {
    position: absolute;
    display: block;
    width: 64px;
    height: 64px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(/priem-2020/img/плэй.svg) no-repeat center;
    cursor: pointer;
    content: '';
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.media-poster_min:hover::after {
    transform: translate(-50%, -50%) scale(1.05);
}
@media (max-width: 740px){
    .main-wrap{
        display:block;
    }
    .main-wrap_columm{
        width:100%;
    }
    .fancy-main-wrap{
        max-width: 500px;
    }
    .main-wrap_video {;
        height: 250px;
    }
}